[API Reference](../README.md) > [Auction4ReputationReleaseEventResult](../interfaces/Auction4ReputationReleaseEventResult.md)

# Interface: Auction4ReputationReleaseEventResult

## Hierarchy

**Auction4ReputationReleaseEventResult**

## Index

### Properties

* [_amount](Auction4ReputationReleaseEventResult.md#_amount)
* [_beneficiary](Auction4ReputationReleaseEventResult.md#_beneficiary)
* [_lockingId](Auction4ReputationReleaseEventResult.md#_lockingId)

---

## Properties

<a id="_amount"></a>

###  _amount

**● _amount**: *`BigNumber`*

*Defined in [wrappers/auction4Reputation.ts:348](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/auction4Reputation.ts#L348)*

in Wei

___
<a id="_beneficiary"></a>

###  _beneficiary

**● _beneficiary**: *[Address](../#Address)*

*Defined in [wrappers/auction4Reputation.ts:344](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/auction4Reputation.ts#L344)*

indexed

___
<a id="_lockingId"></a>

###  _lockingId

**● _lockingId**: *[Hash](../#Hash)*

*Defined in [wrappers/auction4Reputation.ts:340](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/auction4Reputation.ts#L340)*

indexed

___

